def2863 Recommends brew[-stage] instead of Requires

1 file Authored by julian8628 a year ago, Committed by julian8628 a year ago,
    Recommends brew[-stage] instead of Requires
    
        
file modified
+2 -2